.erro{
    color: red;
    font-size: 1.5rem;
}

.sucesso{
    color: rgb(72, 87, 255);
    font-size: 1.5rem;
}

body{
    font-family: Verdana, sans-serif;
}

#app{
    max-width: 500px;
    background-color: rgb(254, 191, 232);
    margin: 0 auto;
    padding: 20px;
    box-shadow: 5px 8px 15px rgb(255, 2, 133);
    border-radius: 5px;
    text-align: center;

}

h1{
    margin-top: 0;
}
form{
    background-color: nome;
    display: flex;
    flex-direction: column;
    font-size: 1.3rem;
    align-items: center;
}

label{
    margin-bottom: 8px;
}

input[type="text"], input[type="password"]{
    padding: 13px;
    border-radius: 10px;
    /* border-style: solid; */
    /* border-coler: blueviolet;*/
    margin-bottom: 10px;
    font-size: 1.2rem;
}
input[type="password"]{
    /* width: 250px; */
    width: 60%;
}
input[type="text"]{
    /* width: 400px; */
    width: 80%;
}
button{
    padding: 10px;
    background-color: rgb(222, 167, 254);
    color: black;
    border-style: solid;
    border-color: rgb(162, 64, 233);
    border-radius: 10px;

    cursor: pointer;
    font-size: 1.2rem;
    max-width: 20%;
}

button:hover{
    background-color: rgb(163, 79, 242);
}